pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: (more) observations on pkgin

Hi Fredrik,

-bash-4.0$ sudo pkgin install apache-2.2
calculating dependencies for apache-2.2...
2 packages to be installed: apr-1.3.9 apr-util-1.3.9 (482K to download, 1599K to install)

nasty bug indeed, this used to work with 0.2.5, I'll investigate on this quickly.

Thanks for the report !


Emile "iMil" Heitor <>                              
                     ASCII ribbon campaign ( )
                                                    - against HTML email  X
                                                                & vCards / \

Home | Main Index | Thread Index | Old Index